easy_admin:
    design:
        menu:
            # - { label: '%menu.label.dashboard%', route: 'dashboard', icon: 'home' }
            - { label: '%menu.label.medias%', entity: 'Media', icon: 'photo' }
            # - { label: '%menu.label.menu%', entity: 'Menu', icon: 'navicon', params: { action: 'edit', id: 1 } }
            - { label: '%menu.label.pages%', entity: 'WebPage', icon: 'file-text' }
            # - { label: '%label.components%', type: 'divider' }
            # - label: '%label.blog%'
            #   icon: 'file-text'
            #   children:
            - { label: '%label.articles%', entity: 'Article', icon: 'th-large', params: { iconfas: false } }
                # - { label: '%label.comments%', entity: 'Comment', icon: 'comment' }
            # - label: '%label.forms%'
            #   icon: 'user'
            #   children:
            - { label: '%menu.label.messages%', entity: 'Message', icon: 'envelope' }
                # - { label: '%menu.label.newsletter%', entity: 'Newsletter', icon: 'address-book' }
            - { label: '%menu.label.galleries%', entity: 'Gallery', icon: 'photo' }


            - { label: '%menu.label.real_estate%', type: 'divider' }
            - { label: '%menu.label.accommodation%', entity: 'Accommodation', icon: 'home', params: { iconfas: false } }
            # - label: '%menu.label.accommodation%'
            #   icon: 'home'
            #   params: { iconfas: false }
            #   children:
            #     - { label: '%menu.label.all_accommodations%', entity: 'Accommodation', icon: 'list', params: { iconfas: false } }
                # - { label: '%menu.label.house%', entity: 'House', icon: 'file-text' }
                # - { label: '%menu.label.apartment%', entity: 'Apartment', icon: 'file-text' }
            - { label: '%menu.label.real_estate_agents%', entity: 'RealEstateAgent', route: 'coming_soon', icon: 'address-book' }
            - label: '%menu.label.metadata%'
              icon: 'table'
              params: { iconfas: false }
              children:
                - { label: '%label.type_of_property%', entity: 'AccommodationType', icon: 'list', params: { iconfas: false } }
                # - { label: '%label.nature_of_the_property%', entity: 'AccommodationNature', icon: 'file-text' }
                - { label: '%label.place%', entity: 'AccommodationPlace', icon: 'list', params: { iconfas: false } }
                - { label: '%label.amenities%', entity: 'AccommodationAmenity', icon: 'list', params: { iconfas: false } }
                - { label: '%label.label%', entity: 'AccommodationLabel', icon: 'list', params: { iconfas: false } }
                - { label: '%label.duration_of_location%', entity: 'AccommodationLocation', icon: 'list', params: { iconfas: false } }

            - { label: 'CRM', type: 'divider' }
            - label: '%menu.label.agenda%'
              icon: 'comments'
              children:
                - { label: '%label.rental.upcoming%', entity: 'Rental', icon: 'list', default: true, params: { iconfas: false } }
                - { label: '%label.rental.historical%', entity: 'RentalHistorical', icon: 'list', params: { iconfas: false } }
                - { label: '%label.rental.type%', entity: 'RentalType', icon: 'list', params: { iconfas: false } }
                # - { label: 'test fullcalendar', entity: 'Rental', icon: 'calendar', params: { type: 'full_calendar' } }
            - label: '%menu.label.people%'
              icon: 'address-book'
              children:
                  - { label: '%menu.label.people_list%', entity: 'Person', icon: 'list', params: { iconfas: false } }
                  - { label: '%label.person_nature%', entity: 'PersonNature', icon: 'table', params: { iconfas: false } }
                  - { label: '%label.person_position%', entity: 'PersonPosition', icon: 'table', params: { iconfas: false } }
                  - { entity: 'Address', icon: 'table', params: { iconfas: false } }
            - label: '%menu.label.documents%'
              icon: 'file-text'
              children:
                  - { label: '%menu.label.document_list%', entity: 'Document', icon: 'list', params: { iconfas: false } }
                  - { label: '%label.document_type%', entity: 'DocumentObjectType', icon: 'table', params: { iconfas: false } }
            # - { label: '%menu.label.invoices%', role: ROLE_SUPER_ADMIN, entity: 'Invoice', icon: 'file-text' }

            - { label: 'DATA', type: 'divider' }
            - { label: '%menu.label.building_list%', entity: 'BuildRoute', icon: 'tools' }
            - { label: '%menu.label.pdf_check_list%', entity: 'PdfCheck', icon: 'file-pdf' }
            - { label: '%menu.label.images_check_list%', entity: 'ImagesCheck', icon: 'images' }
            - { label: '%menu.label.translations%', entity: 'Translation', icon: 'globe', params: { iconfas: false } }

            - { label: '%menu.label.settings%', type: 'divider' }
            - label: '%menu.label.general_of_site%'
              icon: 'gear'
              children:
                - { label: '%menu.label.informations%', entity: 'Organization', params: { action: 'edit', id: 1 }, icon: 'file-text' }
                # - { label: '%menu.label.informations%', entity: 'Information', icon: 'vcard', params: { action: 'edit', id: 3 } }
                - { label: '%menu.label.google_analytics%', entity: 'GoogleAnalytics', icon: 'bar-chart', params: { action: 'edit', id: 4 } }
                # - { label: '%label.webpage_templates%', entity: 'WebPageTemplate', icon: 'list', params: { iconfas: false } }
                - { label: '%menu.label.tags%', entity: 'Tag', icon: 'list', params: { iconfas: false } }

                # - { label: '%menu.label.component%', entity: 'Component', icon: 'list', params: { iconfas: false } }
            - { label: '%menu.label.social_network%', entity: 'SocialLinks', icon: 'share-alt' }
            - { label: '%menu.label.users%', entity: 'User', icon: 'user' }

            # - label: '%menu.label.organization%'
            #   icon: 'gear'
            #   children:
